%define		_sysconfdir	/etc
%define		_libexecdir	%{_bindir}
%define		_localstatedir	/var
%define		_datadir	/usr/share
%define		_aclocaldir	/usr/share/aclocal
Summary: 	A GNU tool for automatically configuring source code.
Name: 		autoconf-devel
Version: 	2.63
Release: 	1
Copyright: 	GPL
Group: 		Development
Source: 	http://ftp.gnu.org/gnu/autoconf/autoconf-%{version}.tar.bz2
Prereq: 	/sbin/install-info
BuildRequires: 	gawk m4 perl textutils automake-devel >= 1.10.2 perl help2man
BuildRoot: 	%{_tmppath}/%{name}-root
Provides:       autoconf

%description
* Build me 1rst.
cvs -z3 -d :pserver:anoncvs@subversions.gnu.org:/cvsroot/autoconf co autoconf
 
GNU's Autoconf is a tool for configuring source code and Makefiles.
Using Autoconf, programmers can create portable and configurable
packages, since the person building the package is allowed to 
specify various configuration options.

You should install Autoconf if you are developing software and you'd
like to use it to create shell scripts which will configure your 
source code packages. If you are installing Autoconf, you will also
need to install the GNU m4 package.

Note that the Autoconf package is not required for the end user who
may be configuring software with an Autoconf-generated script; 
Autoconf is only required for the generation of the scripts, not
their use.

%prep
%setup -q -n autoconf-%{version}

%build
%configure \
	--host=i386-pc-linux-gnu \
	--build=i386-pc-linux-gnu \
	--enable-nls \
	--without-included-gettext
make; # make check

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}
%{_datadir}
